=== debian/control ===
Source: ros-indigo-kobuki-rapps
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/kobuki_rapps
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-rapps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-kobuki-auto-docking, ros-indigo-kobuki-random-walker, ros-indigo-nodelet
Description: Robot apps for Kobuki
